/* Start Viewport desktop */
body { background-image:none; background-color:#fce5cd; }
#txtBox_478 { top:282px; left:0px; width:494px; height:777px; z-index:104; }
#pasteDiv_479 { top:1145px; left:703px; width:110px; height:180px; z-index:101; }
#pasteDiv_480 { top:1145px; left:629px; width:227px; height:522px; z-index:102; }
#txtBox_486 { top:282px; left:506px; width:474px; height:777px; z-index:105; }
#txtBox_487 { top:1093px; left:0px; width:496px; height:1178px; z-index:107; }
#txtBox_488 { top:1093px; left:506px; width:474px; height:1178px; z-index:108; }
#txtBox_496 { top:12px; left:0px; width:577px; height:40px; z-index:110; }
#imageContainer_182 { top:93px; left:392px; width:195px; height:151px; z-index:117; }
#imageContainer_182 img { margin-top:0px; margin-left:0px; width:195px; height:151px; }
#pasteDiv_501 { top:13px; left:743px; width:237px; height:33px; z-index:121; }
#body-content { height:2271px; }
/* End Viewport desktop */
